
#section-a-wrapper p {
    font-weight:normal!important;
    font-size:16px;
    letter-spacing:normal;
}

table.cookie-list {
    margin-left:0px!important;
}

#website-cookies button::-moz-focus-inner {
	padding: 0;
	border: 0
}
#website-cookies button:focus {
	-moz-box-shadow: 0;
}
#website-cookies {
	background: url("../grfx/cookies/cookies.svg") no-repeat 20px 20px #111;
	background-size: 60px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	z-index: 9999999;
	bottom: 0;
	left: 0;
	position: fixed;
	width:100%;
}
#website-cookies-prompt {
	position:relative;
	padding:20px 40px 20px 100px
}
#website-cookies-prompt h2,#website-cookies-prompt div {
	margin: 0;
	color: #FFFFFF;
	font-size: 11px;
	line-height:11px;
	padding: 0;
	padding-top: 4px;
}
#website-cookies-prompt p {
	color: #BEBEBE;
	font-size: 11px;
	padding: 0;
	margin:0;
	line-height:11px;
	margin-top:10px;
}
#website-cookies-prompt ul {
	margin: 0;
	padding:0;
}
#website-cookies-continue-button {
	border: 0 none;
	cursor: pointer;
	font-size: 11px;
	padding: 0 0 0 0;
	font-weight: bold;
	background: url("../grfx/cookies/close.svg") no-repeat top left;
	background-size:contain;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	position:absolute;
	top:20px;
	right:20px;
}
#website-cookies-more a {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 11px;
	line-height:14px;
	padding: 0 0 0 20px;
	margin-top:8px;
	background: url("../grfx/cookies/help.svg") no-repeat top left;
	background-size:contain;
}
#website-cookies-more a:hover {
	color: #fff;
    opacity: .7;
}
#website-cookies-prompt, #website-cookies-prompt button {
	font-family: Arial, Helvetica, sans-serif;
}




